*{
  padding: 0;
  margin: 0;
}

body{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
#navbarNav{
  justify-content: end;
}

.navbar-nav{
  gap: 15px;
  align-items: center;
}

.nav-item .nav-link{
  color: #000!important;
  font-weight: 500;

}

.call-header a{
  color: #fff;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  padding: 5px 15px;
  background-color: #191e93;
  gap: 20px;
  border-radius: 30px;
  align-items: center;
  border: 1px solid #000;
}

.call-header a h5{
  margin-bottom: 0px;
}

header{
  border-top: 2px solid #191e93;
}


 .form-banner {
    padding: 30px 30px;
    background: #191e93;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.banner-text h1{
    font-size:40px;
    font-weight:700;
    line-height:50px;
    color :#fff;
}
.banner-text h1 span{
    font-size:40px;
    font-weight:600;
    font-family:cursive;
    color :#fb9629;
    
}

.banner-text p span{
    font-size:18px;
    font-weight:500;
    color:#000;
    background-color:#fb9629;
    

}

@media screen and (max-width:600px){
    .banner-text h1 {
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
}
}

.banner-text {
    margin-top :50px;
}
.banner-text p{
    margin-top:20px;
}

.banner-text h4{
    color :#fff;
    font-weight:700;
    margin-top:20px;
}

.banner-text h4 a{
    color:#fb9629;
    text-decoration:none;
}

.btn-primary{
  color: #000;
  background-color: #fb9629;
  border-radius: 0px;
  width: 100%;
  padding: 10px;
  border: #fb9629;
}

.form-control{
  padding: 8px;
  border-radius: 0px;
  border: 1px solid #4a4a4a;
  background-color: #fff;
}


.banner-sec{
  background: url(../img/him-bn.jpg);
  background-size: cover;
  background-position: center;
}
.features-img img{
 display: block;
 margin: auto;
}

.features-text h5{
  font-size: 16px;
}

.features-box {
  padding: 0px 15px;
   border-right: 1px solid #565656;
}

.features{
  background-color: #0c0c0c;
  padding-top: 15px;
}

.features-text h5{
  color: #fff;
  margin-top: 10px;
}

.box-group{
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.packges-head h2{
  font-size: 30px;
  font-weight: 600;
  color: #000;
}

.packges-head h2 span{
  color: #191e93;
}

.packges-head{
  font-weight: 500;
}

.iternary-box p{
  margin-bottom: 0px;
  /* font-weight: 500; */
  color: #191e93;
  font-size: 12px;
}

.itenary{
  display: flex;
  justify-content: space-between;
}

.iternary-box img{
 display: block;
 margin: auto;
 width: 25px;
}

.package-box {
 background-color: #f2f5ec;
}

.package-text h4{
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #1e219d;
}

.package-text{
 padding:  10px;
}

.package-text h6{
  color: #0d0d0d;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
}

.inclusion-lit ul{
  list-style: none;
  padding-left: 0px;
  font-size: 14px;
  
}

.inclusion-lit ul li{
  list-style: none;
  padding-left: 0px;
  font-size: 15px;
  padding-bottom: 8px;
}

.inclusion-lit ul li::before{
  content: url(../img/icon/right-arrow.png);
  margin-right: 6px;
}

.inclusion-lit{
  display: flex;
  justify-content: space-between;
  gap: 15px;
}



.call-icon a img{
  background: rgb(255,44,224);
background: linear-gradient(90deg, rgba(255,44,224,1) 0%, rgba(148,6,246,1) 100%);
  border-radius: 10px;
  width: 38px;
}

.btn-quote button{
  font-size: 16px;
  padding: 7px 20px;
  text-transform: uppercase;
  background-color: #1e219d;
  color: #ffffff;
  font-weight: 500;
  border: 0px!important;
  border-radius: 5px;
}

.price h5{
  font-size: 25px;
  font-weight: 700;
}

.price-btn{
  display: flex;
  justify-content: end;
  gap: 10px;
  align-items: center;
}
.form-head p{
  margin-bottom: 0;
}
.form-head h5{
  margin-bottom: 3px;
}

.fixed-form{
  background-color: #f2f5ec;
}

.form-head{
  background-color: #1e219d;
  color: #fff;
}

.main-content{
  position: relative;
}

.fixed-form{
  position: sticky;
  top: 0;
}

.others-tour h2{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0px;
}

.others-tour{
  padding: 20px;
  background-color: #ffc815;
}

.book h3{
  font-size: 30px;
  text-align: center;
  color: #ffc815;
  font-weight: 700!important;
}

.book{
    background:url(../img/booking-bg.jpg);
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}

.book h5{
  font-size: 24px;
  text-align: center;
  color: #ffc815;
  font-weight: 700!important;
}

.book p{
  font-size: 16px;
  text-align: center;
  color: #fff;
  font-weight: 500!important;
  margin-top: 10px;
}

.book .btn{
  background-color: #191e93;
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin: auto;
  display: block;
  font-weight: 500;
  border-radius: 30px;
  padding: 10px 30px;
}

.others-tour h5{
  line-height: 30px;
  font-weight: 700;
}
.others-tour p{
  font-weight: 500;
}

.footer-head h2{
 font-size: 35px;
}

.footer-head h1{
  font-size: 40px;
  color: #191e93;
  font-weight: 700;
 }

 .why-box{
  padding: 10px;
  border-right: 1px solid #a8a8a8;
 }

 .why-box p{
  font-size: 14px;
 }

 .why-box h5{
  color: #191e93;
 }

 .why-img img{
  display: block;
  width: 80px;
  margin: auto;
 }

 .why-btn .btn{
  background-color: #191e93;
  color: #fff;
  font-weight: 500;
  display: block;
  margin: auto;
 }


 footer{
  background-color: #02387a;
  padding: 20px 0px;
  color: #fff;
 }

 .modal-body {
    background-color: #191e93;
}

 .mobile{
  display: none;
 }

 .mobile-heading{
  text-align: center;
  padding-top: 20px;
  display: none;
  font-weight: 700;
 }

 h5 span{
  font-size: 16px;
 }

 .why-btn a{
  max-width: 400px;
 }

 